package com.upyuns.platform.rs.universal.interceptor;

/**
 * @author stx
 * @date 2018/11/5 11:15
 * @desc
 */
public class CaptchaException extends RuntimeException {
    private static final long serialVersionUID = 5950168740799888303L;

    public CaptchaException(){
        super();
    }

    public CaptchaException(String message){
        super(message);
    }

    public CaptchaException(String message, Throwable cause){
        super(message, cause);
    }

    public CaptchaException(Throwable cause){
        super(cause);
    }
}
